=== debian/changelog ===
python-pptx (0.6.18-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 Nov 2019 15:36:55 +0100
