=== debian/control ===
Source: python-pptx
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org> 
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-lxml, python3-pil, python3-xlsxwriter, python3-pytest
Standards-Version: 4.4.1
Homepage: https://github.com/scanny/python-pptx
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-pptx
Vcs-Git: https://gitlab.com/kalilinux/packages/python-pptx.git
Testsuite: autopkgtest-pkg-python

Package: python3-pptx
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-pptx-doc
Description: Create Open XML PowerPoint documents in Python (Python 3)
 This package contains a Python library for creating and updating PowerPoint
 (.pptx) files.
 .
 A typical use would be generating a customized PowerPoint presentation from
 database content, downloadable by clicking a link in a web application.
 Several developers have used it to automate production of presentation-ready
 engineering status reports based on information held in their work management
 system. It could also be used for making bulk updates to a library of
 presentations or simply to automate the production of a slide or two that
 would be tedious to get right by hand.
 .
 This package installs the library for Python 3.

Package: python-pptx-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Create Open XML PowerPoint documents in Python (common documentation)
 This package contains a Python library for creating and updating PowerPoint
 (.pptx) files.
 .
 A typical use would be generating a customized PowerPoint presentation from
 database content, downloadable by clicking a link in a web application.
 Several developers have used it to automate production of presentation-ready
 engineering status reports based on information held in their work management
 system. It could also be used for making bulk updates to a library of
 presentations or simply to automate the production of a slide or two that
 would be tedious to get right by hand.
 .
 This is the common documentation package.
