=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-pptx-$1.tar.gz%" \
   https://github.com/scanny/python-pptx/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
