## python-pptx 0.6.21

=== debian/changelog ===
python-pptx (0.6.21-0kali1~jan+nur3) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream release.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 04 Dec 2022 02:49:21 -0000
