=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-pptx
 Section: python
 Priority: optional
-Maintainer: Kali Developers <devel@kali.org> 
+Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-sphinx, python3-lxml, python3-pil, python3-xlsxwriter, python3-pytest
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/scanny/python-pptx
 Vcs-Browser: https://gitlab.com/kalilinux/packages/python-pptx
 Vcs-Git: https://gitlab.com/kalilinux/packages/python-pptx.git
